/*********************************** Simple Accessible Horizontal Navigation bar ********************************/

.bottomBar				{}
@media screen and (max-width: 480px) {
	.bottomBar		{text-align:center !important;}
}

#NavHorizontalSimpleByID4, #NavHorizontalSimpleByID331		{}
@media screen and (min-width: 481px) {
	#NavHorizontalSimpleByID4, #NavHorizontalSimpleByID331		{float:right;}
}
UL.NavigationBarSimple			{margin:22px 0px 6px 0px; padding:0px; text-align:right; /*white-space:nowrap;*/}
@media screen and (min-width: 769px) {
	#InteriorPage UL.NavigationBarSimple	{margin:22px auto 6px auto; display:table;}
}
UL.NavigationBarSimple LI		{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}
UL.NavigationBarSimple LI A		{height:19px; line-height:19px; display:inline-block; font-size:1.3rem; font-weight:normal;}

LI.NavigationBarSimple			{}
LI A.NavigationBarSimple		{color:#000; text-decoration:none;}
LI A.NavigationBarSimple:hover	{color:#094c79; text-decoration:none;}

LI.NavigationBarSimpleOn			{}
LI A.NavigationBarSimpleOn			{color:#094c79; text-decoration:none;}
LI A.NavigationBarSimpleOn:hover	{color:#094c79; text-decoration:none;}

SPAN.NavigationBarSimpleItem		{/*white-space:nowrap;*/}
IMG.NavigationBarSimpleSeperator	{vertical-align:top; width:1px; height:11px; margin:5px 5px 0px 10px; background:#666;} /* left/right - 4px difference */

UL.NavigationBarSimple LI A:active, UL.NavigationBarSimple LI A:focus	{color:#094c79;}




/****************** top-line Simple Bar ******************/
.top-line UL.NavigationBarSimple				{width:100%; display:table; background-color:#f0f7f9; padding:8px 10px 11px 10px; margin:0px 0px 4px 0px; text-align:right; box-sizing:border-box; /*white-space:nowrap;*/}
.top-line  UL.NavigationBarSimple LI			{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}
.top-line  UL.NavigationBarSimple LI A			{height:19px; line-height:19px; display:inline-block; font-size:1.5rem; font-weight:normal;}

.top-line  LI.NavigationBarSimple				{}
.top-line  LI A.NavigationBarSimple				{color:#ffa42f; text-decoration:none;}
.top-line  LI A.NavigationBarSimple:hover		{color:#094c79; text-decoration:none;}

.top-line  LI.NavigationBarSimpleOn				{}
.top-line  LI A.NavigationBarSimpleOn			{color:#094c79; text-decoration:none;}
.top-line  LI A.NavigationBarSimpleOn:hover		{color:#094c79; text-decoration:none;}

.top-line  SPAN.NavigationBarSimpleItem			{/*white-space:nowrap;*/}
.top-line  IMG.NavigationBarSimpleSeperator		{vertical-align:top; width:1px; height:11px; margin:6px 6px 0px 10px; background:#cccccc;} /* left/right - 4px difference */

.top-line UL.NavigationBarSimple LI A:active, .top-line UL.NavigationBarSimple LI A:focus	{color:#094c79;}


/** Simple Top nav Box & Collaps button **/
A.simple-open		{display:none;}

@media screen and (max-width: 990px) {
	DIV.simple-box		{ width:200px; float:none !important; position:fixed; top:0px; right:-210px; z-index:9999; direction:rtl; box-shadow:0 0px 8px rgba(0,0,0,0.3); background:url('../pas.gif') repeat-y center / 100%;}

	A.simple-open, A.simple-close	{display:block; width:24px; height:30px; position:fixed; top:5px; right:0px; background:#eee url('../toMenu-small.png') no-repeat right center; z-index:9999;}

	.top-line UL.NavigationBarSimple				{}
	.top-line UL.NavigationBarSimple LI				{float:none !important; display:block; margin:5px 10px 5px 10px;}
	.top-line UL.NavigationBarSimple LI A			{height:auto; line-height:115%;}
	.top-line IMG.NavigationBarSimpleSeperator		{display:none;}
}




/****************** header Simple Bar ******************/
.header UL.NavigationBarSimple				{margin:0px; padding:0px; text-align:left; /*white-space:nowrap;*/ background:transparent;}
.header  UL.NavigationBarSimple LI			{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}
.header  UL.NavigationBarSimple LI A		{height:35px; padding:8px 0px 9px 0px; display:inline-block; font-size:1.6rem; line-height:1.8rem; font-weight:normal; box-sizing:border-box;}

.header  LI.NavigationBarSimple				{}
.header  LI A.NavigationBarSimple			{color:#ffa42f; text-decoration:none;}
.header  LI A.NavigationBarSimple:hover		{color:#0e76bc; text-decoration:none;}

.header  LI.NavigationBarSimpleOn			{}
.header  LI A.NavigationBarSimpleOn			{color:#0e76bc; text-decoration:none;}
.header  LI A.NavigationBarSimpleOn:hover	{color:#0e76bc; text-decoration:none;}

.header  SPAN.NavigationBarSimpleItem			{/*white-space:nowrap;*/}
.header  IMG.NavigationBarSimpleSeperator		{vertical-align:top; width:18px; height:11px; margin:0px; background:transparent} /* left/right - 4px difference */

.header UL.NavigationBarSimple LI A:active, .header UL.NavigationBarSimple LI A:focus	{color:#0e76bc;}

@media screen and (max-width: 990px) {
	#simple-990		{display:none;}
}


/*********************************************************************************************************/
/******************************* Awesome Accessible Horizontal Navigation bar ****************************/

/****************** standart  ******************/
#NavHorizontalAwesomeByIDXXX/**/				{}
#nav-awesome UL.NavigationBarAwesome			{margin:20px 0px 0px 0px; padding:0px; text-align:center;}
#nav-awesome UL.NavigationBarAwesome LI			{position:relative; margin-bottom:20px; text-align:center; box-shadow:0 1px 8px rgba(0,0,0,0.3); list-style-image:none; list-style-type:none;}
#nav-awesome UL.NavigationBarAwesome LI A		{width:100%; height:100%; position:absolute; right:0; left:0; top:0; bottom:0; text-shadow:1px 1px 1px rgba(0,0,0,0.7);}

#nav-awesome LI.NavigationBarAwesome			{}
#nav-awesome LI A.NavigationBarAwesome			{color:#ffffff; text-decoration:none;}
#nav-awesome LI A.NavigationBarAwesome:hover	{color:#ff8c37; text-decoration:none;}

#nav-awesome LI.NavigationBarAwesomeOn			{}
#nav-awesome LI A.NavigationBarAwesomeOn		{color:#ff8c37; text-decoration:none;}
#nav-awesome LI A.NavigationBarAwesomeOn:hover	{color:#ff8c37; text-decoration:none;}

#nav-awesome IMG.NavigationBarAwesomeBg			{width:100%; height:auto; display:block;}
#nav-awesome SPAN.NavigationBarAwesomeFa		{display:block; margin:10% 0px 10% 0px;}
#nav-awesome UL.NavigationBarAwesome LI A .fa	{font-size:48px; text-shadow:1px 1px 1px rgba(0,0,0,0.7);}
#nav-awesome SPAN.NavigationBarAwesomeTitle		{display:inline-table; margin:0px 10px 0px 10px; padding:10px; font-size:21px; font-weight:bold; background-color:rgba(0,0,0,0.3); border-radius:10px;}

#nav-awesome UL.NavigationBarAwesome LI A:active, #nav-awesome UL.NavigationBarAwesome LI A:focus	{color:#ff8c37;}



/****************** Hp 12 icons bar ******************/
#NavHorizontalAwesomeByIDXXX/**/			{}
#workshop									{display:table; width:100%;}
#workshop UL.NavigationBarAwesome			{margin:0px; padding:0px;}
#workshop UL.NavigationBarAwesome LI		{height:140px; position:relative; float:right; padding-left:15px; margin-bottom:15px; text-align:center; box-sizing:border-box; list-style-image:none; list-style-type:none;}
#workshop UL.NavigationBarAwesome LI A		{width:100%; height:100%; display:table; padding:60px 10px 0 10px; background-position:center 15px; background-repeat:no-repeat; box-sizing:border-box;}

#workshop UL.NavigationBarAwesome LI A		{
	-webkit-transition: all .8s ease;
	-moz-transition: all .8s ease;
	-o-transition: all .8s ease;
	-ms-transition: all .8s ease;
	transition: all .8s ease;
}

#workshop LI.NavigationBarAwesome			{}
#workshop LI A.NavigationBarAwesome			{color:#fff; text-decoration:none;}
#workshop LI A.NavigationBarAwesome:hover	{background-color:#b5e3fd !important; color:#000; text-decoration:none; background-position:center -105px;box-shadow:inset 0 0 80px #002d64;}

#workshop LI.NavigationBarAwesomeOn			{}
#workshop LI A.NavigationBarAwesomeOn		{background-color:#b5e3fd !important; color:#000; text-decoration:none; background-position:center -105px;}
#workshop LI A.NavigationBarAwesomeOn:hover	{background-color:#b5e3fd !important; color:#000; text-decoration:none; background-position:center -105px;}

/*#workshop IMG.NavigationBarAwesomeBg			{}*/
#workshop SPAN.NavigationBarAwesomeFa			{}
#workshop UL.NavigationBarAwesome LI A .fa		{display:none;/*border-radius:42px; border:#fe8439 1px solid; margin:5px; padding:20px; font-size:32px;*/}
#workshop SPAN.NavigationBarAwesomeTitle		{display:table-cell; vertical-align:middle; font-size:2.2rem; line-height:2.4rem; font-weight:normal;}

#workshop UL.NavigationBarAwesome LI A:active, #workshop UL.NavigationBarAwesome LI A:focus	{background-color:#b5e3fd !important; color:#000; text-decoration:none; background-position:center -260px;}

#workshop LI.NavigationBarAwesome:nth-of-type(12n+1) A		{background-color:rgba(78,185,72,0.9);}
#workshop LI.NavigationBarAwesome:nth-of-type(12n+2) A		{background-color:rgba(128,195,65,0.9);}
#workshop LI.NavigationBarAwesome:nth-of-type(12n+3) A		{background-color:rgba(0,167,91,0.9);}
#workshop LI.NavigationBarAwesome:nth-of-type(12n+4) A		{background-color:rgba(0,154,205,0.9);}
#workshop LI.NavigationBarAwesome:nth-of-type(12n+5) A		{background-color:rgba(0,178,189,0.9);}
#workshop LI.NavigationBarAwesome:nth-of-type(12n+6) A		{background-color:rgba(0,190,183,0.9);}
#workshop LI.NavigationBarAwesome:nth-of-type(12n+7) A		{background-color:rgba(1,96,174,0.9);}
#workshop LI.NavigationBarAwesome:nth-of-type(12n+8) A		{background-color:rgba(0,101,177,0.9);}
#workshop LI.NavigationBarAwesome:nth-of-type(12n+9) A		{background-color:rgba(0,116,189,0.9);}
#workshop LI.NavigationBarAwesome:nth-of-type(12n+10) A		{background-color:rgba(48,84,187,0.9);}
#workshop LI.NavigationBarAwesome:nth-of-type(12n+11) A		{background-color:rgba(48,104,196,0.9);}
#workshop LI.NavigationBarAwesome:nth-of-type(12n+12) A		{background-color:rgba(49,68,184,0.9);}

@media screen and (min-width: 481px) {
	#workshop UL.NavigationBarAwesome LI		{width:33.3333%;} 
}

@media screen and (max-width: 480px) {
	#workshop				{display:block; width:95%; margin:auto;}
	#workshop UL.NavigationBarAwesome LI			{height:80px; width:100%; text-align:right; padding:0px;}
	#workshop UL.NavigationBarAwesome LI A			{padding:0px 10px 0 10px; background-position:right 20px top 10px; box-shadow:none;}
	#workshop UL.NavigationBarAwesome LI A:hover	{background-position:right 20px top -110px;}
	#workshop SPAN.NavigationBarAwesomeTitle		{text-align:right; padding:0px 110px 0px 20px;}
}



/****************** Ip 12 icons bar ******************/
#NavHorizontalAwesomeByIDXXX/**/			{}
#workshop-in									{display:table; width:100%; margin-bottom:20px;}
#workshop-in UL.NavigationBarAwesome			{margin:0px 0px 0px -15px; padding:0px;}
#workshop-in UL.NavigationBarAwesome LI			{height:80px; position:relative; float:right; padding-left:15px; margin-bottom:15px; text-align:center; box-sizing:border-box; list-style-image:none; list-style-type:none;}
#workshop-in UL.NavigationBarAwesome LI A		{width:100%; height:100%; display:table; padding:0px 10px 0 10px; background-position:right 0px top 10px; background-repeat:no-repeat; box-sizing:border-box;}

#workshop-in UL.NavigationBarAwesome LI A		{
	-webkit-transition: all .8s ease;
	-moz-transition: all .8s ease;
	-o-transition: all .8s ease;
	-ms-transition: all .8s ease;
	transition: all .8s ease;
}

#workshop-in LI.NavigationBarAwesome			{}
#workshop-in LI A.NavigationBarAwesome			{color:#fff; text-decoration:none;}
#workshop-in LI A.NavigationBarAwesome:hover	{background-color:#b5e3fd !important; color:#000; text-decoration:none; background-position:right 0px top -110px; box-shadow:inset 0 0 80px #002d64;}

#workshop-in LI.NavigationBarAwesomeOn			{}
#workshop-in LI A.NavigationBarAwesomeOn		{background-color:#b5e3fd !important; color:#000; text-decoration:none; background-position:right 0px top -110px;}
#workshop-in LI A.NavigationBarAwesomeOn:hover	{background-color:#b5e3fd !important; color:#000; text-decoration:none; background-position:right 0px top -110px;}

/*#workshop-in IMG.NavigationBarAwesomeBg			{}*/
#workshop-in SPAN.NavigationBarAwesomeFa			{}
#workshop-in UL.NavigationBarAwesome LI A .fa		{display:none;/*border-radius:42px; border:#fe8439 1px solid; margin:5px; padding:20px; font-size:32px;*/}
#workshop-in SPAN.NavigationBarAwesomeTitle		{text-align:right; padding:0px 70px 0px 20px; display:table-cell; vertical-align:middle; font-size:2rem; line-height:2.2rem; font-weight:normal;}

#workshop-in UL.NavigationBarAwesome LI A:active, #workshop-in UL.NavigationBarAwesome LI A:focus	{background-color:#b5e3fd !important; color:#000; text-decoration:none; background-position:center -260px;}

#workshop-in LI.NavigationBarAwesome:nth-of-type(12n+1) A		{background-color:rgba(78,185,72,0.9);}
#workshop-in LI.NavigationBarAwesome:nth-of-type(12n+2) A		{background-color:rgba(128,195,65,0.9);}
#workshop-in LI.NavigationBarAwesome:nth-of-type(12n+3) A		{background-color:rgba(0,167,91,0.9);}
#workshop-in LI.NavigationBarAwesome:nth-of-type(12n+4) A		{background-color:rgba(0,154,205,0.9);}
#workshop-in LI.NavigationBarAwesome:nth-of-type(12n+5) A		{background-color:rgba(0,178,189,0.9);}
#workshop-in LI.NavigationBarAwesome:nth-of-type(12n+6) A		{background-color:rgba(0,190,183,0.9);}
#workshop-in LI.NavigationBarAwesome:nth-of-type(12n+7) A		{background-color:rgba(1,96,174,0.9);}
#workshop-in LI.NavigationBarAwesome:nth-of-type(12n+8) A		{background-color:rgba(0,101,177,0.9);}
#workshop-in LI.NavigationBarAwesome:nth-of-type(12n+9) A		{background-color:rgba(0,116,189,0.9);}
#workshop-in LI.NavigationBarAwesome:nth-of-type(12n+10) A		{background-color:rgba(48,84,187,0.9);}
#workshop-in LI.NavigationBarAwesome:nth-of-type(12n+11) A		{background-color:rgba(48,104,196,0.9);}
#workshop-in LI.NavigationBarAwesome:nth-of-type(12n+12) A		{background-color:rgba(49,68,184,0.9);}

@media screen and (min-width: 991px) {
	#workshop-in UL.NavigationBarAwesome LI		{width:33.3333%;} 
}

@media screen and (max-width: 990px) and (min-width: 481px) {
	#workshop-in UL.NavigationBarAwesome LI		{width:50%;} 
}

@media screen and (max-width: 480px) {
	#workshop-in				{}
	#workshop-in UL.NavigationBarAwesome			{margin:0px;}
	#workshop-in UL.NavigationBarAwesome LI			{width:100%; text-align:right; padding:0px; margin-bottom:10px;}
	#workshop-in UL.NavigationBarAwesome LI A		{padding:0px 10px 0 10px; background-position:right 20px top 10px !important; box-shadow:none;}
	#workshop-in SPAN.NavigationBarAwesomeTitle		{text-align:right; font-size:2.2rem; line-height:2.4rem; padding:0px 110px 0px 20px;}
}

